Subject: Re: dm9601: incorrect datasheet URL

From: Corentin Labbe <[email-masked]>
Date: Thu, 27 Jun 2019 06:55:11 +0200

On Wed, Jun 26, 2019 at 04:12:48PM +0200, Arkadiusz Drabczyk wrote:
> http://ptm2.cc.utu.fi/ftp/network/cards/DM9601/From_NET/DM9601-DS-P01-930914.pdf
> is gone. In fact, document titled `DM9601-DS-P01-930914.pdf' is
> nowhere to be found online these days but there is
> http://pdf.datasheet.live/74029349/davicom.com.tw/DM9601E.pdf. I'm
> just not sure if this is the same document that the current link was
> pointing to and what does E suffix mean. There is also
> https://www.alldatasheet.com/datasheet-pdf/pdf/119750/ETC1/DM9601.html
> but notice that it says `Version: DM9601-DS-F01' on the bottom of some
> pages and `Version: DM9601-DS-P01' on others - I don't know what that
> means.
> 
> Should http://pdf.datasheet.live/74029349/davicom.com.tw/DM9601E.pdf
> be used as a datasheet URL?
> 

Hello

I have noticed the same problem some days ago.
The original datasheet could be found using archive.org.

I have downloaded all datasheets and none has the same md5, so it need a more detailled inspection.

Regards